Subject: Problem with Sergey's telnetd on W95
From: [email-masked] (Gilligan)

22 Jul 1997 18:36:39 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (Win95; I)
Original-To: GNU Win 32 <[email-masked]>
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Ok, I've setup my inetd.conf, copied login.w95 to login, ran inetd -d.
I can telnet in, but it crashes, perhaps looking for the login script.
Here's inetd's output:

registered /usr/local/libexec/in.telnetd on 14
someone wants telnet
accept, ctrl 3
+ Closing from 14
1060 execl /usr/local/libexec/in.telnetd
1060 reaped, status 0x100

On the telnet client side, I get:

Trying 192.168.1.2...
Connected to bozo.
Escape character is '^]'.

CYGWIN32/95 4.0 (BOZO) (tty10)

Connection closed by foreign host.

Since the banner's there, in.telnetd is at least running.  I have login
in /usr/local/bin (also tried putting a copy in /bin).  Any ideas?

-- 
Due to the abundance of spamming, action has been taken.  Please remove
the underscore (_) from my address when replying to me.  Spammers,
please leave the underscore in.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".